Page MenuHomePhabricator

efl.ui.widget_focus_manager
Closed, ResolvedPublic

Description

|mixin Efl.Ui.Widget_Focus_Manager
|├ (M) focus_manager_create :: @protected
zmike created this task.Jan 8 2019, 11:55 AM
zmike triaged this task as TODO priority.
zmike updated the task description. (Show Details)Jan 9 2019, 6:08 AM
zmike moved this task from "easy" to needs patch on the efl: api board.Feb 11 2019, 11:14 AM
zmike moved this task from needs patch to Stabilized on the efl: api board.Feb 15 2019, 6:43 AM
bu5hm4n raised the priority of this task from TODO to Normal.Fri, Feb 22, 1:19 AM
zmike closed this task as Resolved.Mon, Mar 11, 10:47 AM
zmike claimed this task.